J-PIT - Develop #89

j-pit000 0 0000 0D
01/24/2022 08:03 PM - 10 [

Status: Closed
Priority: Normal
Assignee: oo
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/24/2022
01/28/2022
100%

0.00 hour
0.00 hour

Description

1.000 0O
2. 000000 00 00O 00@oooay

History

#1 - 01/25/2022 05:53 PM - 00 [
- % Done changed from 0 to 40

#2 - 01/26/2022 05:56 PM - 010 [
- % Done changed from 40 to 60

#3 - 01/27/2022 05:54 PM - 00 0
- % Done changed from 60 to 80

#4 - 02/03/2022 06:06 PM -01 [
- % Done changed from 80 to 90

#5 - 02/07/2022 02:59 PM - 00 [
- % Done changed from 90 to 100

#6 - 04/25/2022 09:36 AM - 00 [

- Status changed from New to Closed

12/20/2025

1/1



http://www.tcpdf.org

